﻿/* |Info|
* Written by Bryan O'Connell, July 2013
* Purpose: Test the 'query' command in wsubi.exe by selecting a Rowset of people
* from the AdventureWorks database.
*
* Sample database used with this script can be obtained here:
*	 - http://msftdbprodsamples.codeplex.com/releases/view/59211
*
|Info| */

SELECT
	[BusinessEntityID]
    ,[PersonType]
    ,[Title]
	,[FirstName]
	,[MiddleName]
	,[LastName]
	,[Suffix]
    ,[ModifiedDate]
FROM Person.Person
WHERE PersonType = 'VC'