﻿/* |Info|
* Written by Bryan O'Connell, July 2013
* Purpose: Test the 'query' command in wsubi.exe by selecting a single record
* from the AdventureWorks database.
*
* Sample database used with this script can be obtained here:
*	 - http://msftdbprodsamples.codeplex.com/releases/view/59211
*
|Info| */

SELECT TOP 1 
	[ProductPhotoID]
	,[ThumbnailPhotoFileName]
	,[LargePhotoFileName]
	,[ModifiedDate]
FROM [Production].[ProductPhoto]
ORDER BY ModifiedDate
