# |Info|
# Written by Bryan O'Connell, February 2013
# Purpose: Subtracts Number B from Number A and prints the result to the console.
#
# Sample: subtract.ps1 [NUM_A] [NUM_B]
#
# Params:
#  [NUM_A]: The number to be subtracted from. 
#  [NUM_B]: The amount to subtract.
#
# |Info| 

[CmdletBinding()]
Param (
    [Parameter(Mandatory=$true,Position=0)]
    [int]$num1,
    
    [Parameter(Mandatory=$true,Position=1)]
    [int]$num2
)

#-----------------------------------------------------------------------------#

$difference = $num1 - $num2
write-Output "Result: $difference"

write-Output "Press any key to quit ..."
$quit = $host.UI.RawUI.ReadKey("NoEcho,IncludeKeyDown")
